## x11proto-input-meego 2.0-3-meego392%2b0m6

=== debian/changelog ===
x11proto-input-meego (2.0-3-meego392+0m6) fremantle; urgency=low
  * Initial backport for Fremantle
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Wed, 02 May 2012 14:16:20 +0200

x11proto-input (2.0-3-meego392+0m6) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 2.0-3-meego392+0m6

 -- Tiago Vignatti <tiago.vignatti@nokia.com>  Mon, 29 Nov 2010 19:47:49 +0200

x11proto-input (2.0-3-meego392) unstable; urgency=low

  * Add debian/api file for API management

 -- Tapani Pälli <tapani.palli@nokia.com>  Tue, 05 Oct 2010 15:04:10 +0300

x11proto-input (2.0-3-meego391) unstable; urgency=low

  * debian: Nokia debianization

 -- Julien Cristau <jcristau@debian.org>  Fri, 01 Oct 2010 16:01:49 +0300

x11proto-input (2.0-3) UNRELEASED; urgency=low

  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders

 -- Julien Cristau <jcristau@debian.org>  Sat, 16 Jan 2010 16:47:50 +0000

x11proto-input (2.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Wed, 06 Jan 2010 12:30:54 +0000

x11proto-input (2.0-1) experimental; urgency=low

  [ Julien Cristau ]
  * Add Depends on x11proto-core-dev.
  * Install the XI1 and XI2 specs in the package.

  [ Timo Aaltonen ]
  * New upstream release.
  * Bump the build-dep on xutils-dev (>= 1:7.5~1).

 -- Julien Cristau <jcristau@debian.org>  Thu, 26 Nov 2009 15:34:18 +0100

x11proto-input (1.9.99.902-1) experimental; urgency=low

  [ Timo Aaltonen ]
  * Add README.source from xsfbs. Bump Standards-Version to 3.8.1.

  [ Julien Cristau ]
  * Drop Pre-Depends on x11-common and Conflicts/Replaces on libxi-dev.  This
    was only needed for upgrades from sarge.
  * Bump Standards-Version to 3.8.3.
  * New upstream release candidate
    + XInput.h moved to libXi
  * Breaks libxi-dev << 1.2.99 to make sure XInput.h doesn't go missing.
  * Bump xutils-dev build-dep to 1:7.4+4.

 -- Julien Cristau <jcristau@debian.org>  Sat, 12 Sep 2009 14:52:31 +0200

x11proto-input (1.5.0-2) unstable; urgency=low

  * Pull from upstream: Protect _XiDevicePresenceNotifyEvent declaration
    against C++ includes.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Sun, 15 Feb 2009 21:10:05 +0100

x11proto-input (1.5.0-1) experimental; urgency=low

  * New upstream release.
  * Drop unused build-dep on libtool.

 -- Julien Cristau <jcristau@debian.org>  Fri, 19 Dec 2008 15:27:32 +0100

x11proto-input (1.4.4-1) unstable; urgency=low

  [ Timo Aaltonen ]
  * New upstream release.
  * Switch to running autoreconf at build time, and build-depend on automake,
    libtool and xutils-dev.

  [ Julien Cristau ]
  * debian/rules: allow parallel builds.

 -- Julien Cristau <jcristau@debian.org>  Thu, 28 Aug 2008 00:06:54 +0200

x11proto-input (1.4.3-2) unstable; urgency=low

  * Fix from upstream: don't include <X11/Xmd.h> in XI.h, and use unsigned int
    instead of CARD32 (Closes: #470245).

 -- Julien Cristau <jcristau@debian.org>  Mon, 10 Mar 2008 14:39:22 +0100

x11proto-input (1.4.3-1) unstable; urgency=low

  [ Brice Goglin ]
  * Update the long description.
  * Add URL in debian/copyright.
  * Remove Fabio from Uploaders, with his permission.

  [ Julien Cristau ]
  * New upstream release.
  * debian/control updates:
    + add myself to Uploaders, and remove Branden with his permission
    + bump Standards-Version to 3.7.3 (no changes)
    + drop the XS- prefix from Vcs fields

 -- Julien Cristau <jcristau@debian.org>  Fri, 07 Mar 2008 13:50:08 +0100

x11proto-input (1.4.2-1) unstable; urgency=low

  * New upstream release

 -- David Nusinow <dnusinow@debian.org>  Mon, 30 Apr 2007 20:07:45 -0400

x11proto-input (1.4.1-2) unstable; urgency=low

  * Add XS-Vcs-* to debian/control.
  * Remove Fabio from Uploaders with his permission.
  * Drop outdated CVS info from the description.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Fri, 20 Apr 2007 21:51:49 +0200

x11proto-input (1.4.1-1) experimental; urgency=low

  * New upstream release.

 -- Julien Cristau <jcristau@debian.org>  Thu, 15 Feb 2007 16:04:00 +0100

x11proto-input (1.4-1) experimental; urgency=low

  * New upstream version (X11R7.2).
  * Use debhelper 5.

 -- Drew Parsons <dparsons@debian.org>  Sun, 12 Nov 2006 20:44:18 +1100

x11proto-input (1.3.2-4) unstable; urgency=low

  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.
  * Run dh_install w/ --list-missing.
  * Change debhelper build-dep-indep to a normal build-dep, as dh_clean
    is called inside the clean rule.
  * Drop duplicate x11-common dep in -dev package.
  * Bump standards version to 3.7.2.0.
  * Version x11-common pre-dep in -dev package to 1:7.0.0 to match
    the rest of Debian.

 -- Andres Salomon <dilinger@debian.org>  Fri, 21 Jul 2006 02:57:18 -0400

x11proto-input (1.3.2-3) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Thu, 23 Mar 2006 21:36:06 -0500

x11proto-input (1.3.2-2) experimental; urgency=low

  * Add epoch to versioned Pre-Depends on x11-common to make upgrades
    from monolithic x11-common work (Closes: #351779).

 -- Michel Dänzer <daenzer@debian.org>  Thu,  9 Feb 2006 16:40:59 +0100

x11proto-input (1.3.2-1) experimental; urgency=low

  * First upload to Debian

 -- David Nusinow <dnusinow@debian.org>  Fri, 30 Dec 2005 14:36:03 -0500

x11proto-input (1.3-1) breezy; urgency=low

  * First x11proto-input release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 16 May 2005 22:10:17 +1000
