=== debian/control ===
Source: x11proto-input-meego
Section: x11
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Andres Salomon <dilinger@debian.org>, Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper (>= 5), automake1.10-autoconf264, xutils-dev-meego (>= 1:7.5~1), maemo-optify
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/pkg-xorg/proto/x11proto-input
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/proto/x11proto-input.git

Package: x11proto-input-dev-meego
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, x11proto-core-dev
Breaks: libxi-dev (<< 2:1.2.99)
Conflicts: x11proto-input-dev
Replaces: x11proto-input-dev
Provides: x11proto-input-dev
Description: X11 Input extension wire protocol, backport for Fremantle
 This package provides development headers describing the wire protocol
 for the Input extension, used to control all manner of options related
 to input device handling.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org inputproto proto module.
